» Ubuntu » Packages » precise-updates » Source » perl

Source Packages in "precise-updates", Subsection perl

libconfig-inifiles-perl (2.68-1ubuntu0.12.04.1)
libfuse-perl (0.09-3ubuntu0.1) [universe]
libmason-perl (2.15-1ubuntu0.1) [universe]
libmodule-signature-perl (0.68-1ubuntu0.12.04.1)
libxml-sax-perl (0.99+dfsg-1ubuntu0.1)
libyaml-libyaml-perl (0.38-2ubuntu0.1)
perl (5.14.2-6ubuntu2.4)